﻿body
{
    margin: 0px;
    padding: 0px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 16px;
    background-color: #EDF1F3 !important;
    color: #737E86;
}

* {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 16px;
  }

a
{
    text-decoration: none !important;
    color: #27BEDC !important;
}


.dvloginleftbtn {
    width: 115px;
    height: 40px;
    float: left;
}

input[type=submit]
{
      width: 100%;
}

textarea
{
    border-radius: 4px;
    height: 60px;
    width: 100%;
    padding: 6px 12px;
}
.logo
{
    position: absolute;
    margin: 30px auto;
    top: 0;
    left: 0;
    right: 0;
}

.lMain
{
    background-color: #DDEEFB;
    width: 430px;
    height: 360px;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: 0px;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    -webkit-box-shadow: 0 0 2px #999;
}

.lNewMain
{
    width: 519px;
    height: 490px;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: 0px;
    box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    -webkit-box-shadow: 0 0 2px #999;
}



.bodyChpwd
{
    background-color: #EFEFED !important;
}


.lHeader
{
    width: 520px;
    min-height: 100px;
    background-color: #fff;
    border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-bottom: 1px solid #DCDCDC;
    background-color: #EBEBEB;
}


.lHeaderSupp
{
  width: 100%;
  min-height: 120px;
  /*background-color: #DEDEDE;*/
  background-color:#C6C6C6;
  text-align: center;
  top: 0;
  left: 0;
  right: 0;
  line-height: 70px;
  font-size: x-large;
  border-width: 1px;
  border-color: #D6D6D6;
}

.lBody
{
    margin: 0px 55px auto;
        padding-top: 30px;
    
}

.dvlogincontent
{
    height: 330px;
    background-color: #FFFFFF;
}

.lCpwdBody
{
    margin: 10px 55px auto;
    margin-top: 25px;
}

.lSupBody
{
    margin: 10px 55px auto;
    margin-top: 25px;
}

::-webkit-input-placeholder
{
    color: #737E86;
}
::-moz-placeholder
{
    /* Firefox 19+ */
    color: #737E86;
}
:-ms-input-placeholder
{
    color: #737E86;
}
:-moz-placeholder
{
    /* Firefox 18- */
    color: #737E86;
}

.clear
{
    clear: both;
}

.failureNotification
{
    color: Red;
    position: absolute;
    text-align: center;
    top: 10;
    left: 0;
    right: 0;
}

.failureSuppNotification
{
    color: Red;
}

.resetPwd
{
    margin: 10px 40px auto;
}

.resetPwdMain
{
    height: 460px !important;
}
.modal-body
{
    margin:20px 35px 0px 35px;
  
}

.modal-header .close {
    margin-top: -7px !important;
    font-size:35px !important;
}
.modal-header
{
   /* height: 0px !important;*/
    background-color: #C6C6C6;
}
.modal-dialog
{
    width:450px !important;
    padding-top: 100px;
}

.modal-dialog ResendPwd
{
    width:450px !important;
    padding-top: 50px;
}

.iframesupport
{
   width: 100%;
  height: 450px;
  position: relative;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}

.iframeWhatsNew
{
   width: 100%;
  height: 405px;
  position: relative;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}

.iframeuserPreference
{
   width: 100%;
  height: 423px;
  position: relative;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}

.popover-content
{
    background-color: #FFFFD1 !important;
}

.dvPopupClosePosition
{
    right: 20px !important;
    top: 20px  !important;
}


/******************************************************* START - SIGN IN **********************************************************************/
#divSignin .checkbox
{
    display:none !important;
}

.dvHeader
{
    height: 30px;
    width: auto;
    background-color: #FFAD00;
}

.dvimg
{
    padding-left: 123px;
    padding-right: 110px;
    padding-top: 50px;
    padding-bottom: 40px;
}

.dvlogo
{
    height: 130px;
    background-color: #EBEBEB;
}
.dvlogin
{
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.dvloginbtn
{
    width: 115px;
    height: 40px;
    float: right;
}

.lblrememberme
{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 16px;
    color: #898989;
    letter-spacing: 0px;
}
/******************************************************* END - SIGN IN ************************************************************************/


/******************************************************* START - FPWD ************************************************************************/
.dvlogincontentFPWD
{
    height: 423px;
    background-color: #FFFFFF;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.dvloginResendPWD
{
    height: 307;
    background-color: #FFFFFF;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.lMainFpwd
{
    height: 582px;
    width: 519px;
}

.lMainRsendPwd
{
    height: 466px;
    width: 519px;
}

.asignin
{
    margin-top: -15px;
    float: right;
    color: #4A90E2 !important;
    letter-spacing: -0.27px;
    line-height: 20px !important;
    margin-right: 10px;
}

.afpwd
{
    padding-top: 10px;
    float: right;
    font-family: 'Roboto', sans-serif;
    font-size: 14px !important;
    color: #4A90E2 !important;
    letter-spacing: -0.27px;
    line-height: 20px !important;
}
/******************************************************* END - FPWD ************************************************************************/

.btn {
    background: #FFAD00;
    outline: none;
}
.button
    {
    color: #fff;
    font-size: 1em;
    font-weight: 300;
    background-color: #FFAD00 !important;
    margin-top: 10px;
    margin-right: 2px;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 6px;
    padding-bottom: 6px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px;
  
    }

.bodybg
{
    background-image: url('background.png');
    background-repeat : no-repeat;
    
}

.dvtoplogo
{
    float: left;
    padding-top: 30px;
    padding-left: 60px;
}
.dvtoplinks
{
    padding-top: 40px;
    font-size: 18px;
    color: #4A4A4A;
    line-height: 30px;
    float: right;
    padding-right: 60px;
    letter-spacing: 1px;
    font-family: 'Roboto', sans-serif;
}
.dvlnkdisplay
{
    display: inline-block;
    padding-right: 15px;
}
.dvlnk
{
    font-family: 'Roboto', sans-serif;
    font-size: 18px !important;
    color: #4A4A4A !important;
    letter-spacing: 1px;
    line-height: 30px !important;
}

